<div class="px-3 custom-color pt-10 ">
    <div class="row px-11 gap-5 d-flex justify-content-center padding-0">
        <div class="col-md-4 col-12 d-flex flex-column  ">
            <h1 class=" text-white pb-2">Welcome to our support page!</h1>
            <p class=" plan-text pb-2">We're here to help you with any problems you may be having with our product.</p>
            <img src="../../../assets/images/form.png" class="img-fluid" alt="placeholder image" style="max-width: 100%; height: 70%;">
            
        </div>
        <div class="col-md-6 col-12 py-4 px-5 text-white  ">
            <form class="row g-4 ">
                <div class="col-md-6">
                  <label for="form-control" class="form-label">First Name</label>
                  <input type="text" class="form-control card-color py-3 " placeholder="Enter First Name" aria-label="First name">
                </div>
                <div class="col-md-6">
                  <label for="form-control" class="form-label">Last Name</label>
                  <input type="text" class="form-control card-color py-3" placeholder="Last name" aria-label="Last name">
                </div>
                <div class="col-md-6">
                    <label for="form-control" class="form-label">Email</label>
                    <input type="text" class="form-control card-color py-3" placeholder="Enter Your Email" aria-label="First name">
                  </div>
                <div class="col-md-6">
                    <label for="inputState" class="form-label">Phone Number</label>
                    <div class="row">
                        <div class="col-md-2 col-2">
                            <select id="inputState" class="form-select card-color py-3">
                                <option selected>...</option>
                                <option>...</option>
                              </select>
                        </div>
                        <div class="col-md-8 col-10 "><input type="text" class="form-control card-color py-3" placeholder="Enter Phone Number"></div>
                    </div>
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlTextarea1" class="form-label">Example textarea</label>
                    <textarea class="form-control card-color " id="exampleFormControlTextarea1" rows="6"></textarea>
                </div>
               
        
                
               <div class="row py-5 gap-2 ">
                  <div class="col-md-6 ">
                    <div class="form-check">
                        <input class="form-check-input form-checkbox " type="checkbox" id="gridCheck">
                        <label class="form-check-label form-text-color" for="gridCheck">
                            I agree with Terms of Use and Privacy Policy
                        </label>
                    
                        
                      
                  </div>
                  
                </div>
                <div class="col-md-6 col-12 d-flex justify-content-end "><button type="submit" class="btn btn-lg custom-button">Send Message</button></div>

               </div> 
              </form>
        </div>
    </div>
</div>